@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size:16px;
	font-family:"Microsoft Yahei",宋体,Verdana,Arial,Helvetica,Sans-serif;
	font-weight:normal;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}
input,textarea{outline:none;}
blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
/*input框自动填充背景色*/
input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0 1000px #fff inset;	/**通过边框阴影遮挡住背景*/
	/*-webkit-text-fill-color: #333; !**填充字体颜色*!*/
}
body{}
a,a:link,a:visited{color:#333333; text-decoration:none;}
a.active{color: #ff0000; text-decoration:none;}
.cl{clear:both; visibility:hidden; font-size:0px; line-height:0px; width:100%; height:0; padding:0px; margin:0px;}

/*clear float*/
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
/* Hides from IE-mac \*/
* html .clearfix {height:1%;}

.red,a.red:link,a.red:visited{color:#ee7800;}
a.red:hover {color:#ffb02c;}

.dot{color:#ae1d2c;}


/*header*/
.headerpage{clear:both; width:100%; margin:0 auto 0 auto; padding:0; }
.headerpage:after, .headerpage:before {content: '';display: block;clear: both;height: 0;}

/*搜索*/
.popupbox{ margin:0px; padding:0px 0px 0 0;}
.popupbox input[type="text"]{width:90%;height:40px;border: 1px solid #dddddd;-moz-border-radius: 3px;-webkit-border-radius:3px;border-radius:3px;padding-left:3px;background-color:#ffffff;}
.popupbox input[type="submit"]{background-color:#e10016;border: 1px solid #e10016;height:27px;width:60px;height:45px;color:#ffffff;font-weight:bold;-moz-border-radius:3px;-webkit-border-radius: 3px;border-radius:3px;}



header{ width:100%;}
.head{clear:both; margin:0 auto; width:94%;}
header:after,header:before {content: '';display: block; clear: both; height: 0;}

header .logo{ float:left; width:18%; line-height:78px;}
header .logo img{ vertical-align:middle;}
header .logo span{ font-size:20px; color:#777777; border-left:1px solid #777777; padding:0 0 0 10px; margin:0 0 0 13px;  }

header .headerright{float:left; width:60%; padding:0px 0 0 0; position:relative; }
header .headerright img{ float:right;padding-top:0px;   }
header .headerright span{ font-size:28px; color:#e65802;  float:right; text-align:left;}
header .headerright span i{ font-weight:normal; font-style:normal;color:#999; line-height: 16px;}

header .head_message{ float:right; width:140px; line-height:40px; background:#e10016 url(../images/message.png) no-repeat 20px 9px; color:#fff; border-radius:25px; text-align:center; margin:20px 20px 0 30px;  }
header .head_message a{ font-size:16px; color:#fff; margin:0 0 0 30px; }
header .dianhua{ float:right; line-height:80px; background:url(../images/dianhua.png) no-repeat left center; color:#e10016; padding:0 0 0 30px; }


header .wapnav{float:right; display:none;}

/*Banner大图调用 开始*/
.bannerwrap{clear:both; width:100%; margin:0 auto; padding:0; background:#e5e5e5;}
.bannerwrap .banner{position:relative;width:100%;margin:0 auto;padding:0;overflow:hidden;}
.bannerwrap .banner a{background-position:center;}
.bannerwrap .banner .mask{vertical-align:middle;position:absolute; width:100%; right:0; bottom:30px; text-align:center; }
.bannerwrap .banner .mask span{color:#ffffff;padding:0 5px;text-align:center;line-height:15px;width:15px;height:15px;font-family:Arial;font-size:12px;cursor:pointer;overflow:hidden;margin:3px 1px;background-color:#ffffff; -webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;border-radius: 50%; height:450px;}
.bannerwrap .banner .mask span.show{color:#fff;line-height:10px;width:10px;height:10px;font-size:12px;margin:0 1px;border:0;background-color:#ae1d2c;font-weight:bold;}
#showbanner{display:block;width:100%; text-align:center;background-position:top;background-repeat:no-repeat;}
#showbanner img{ width:100%; display:block;}
#showbanner img:after,#showbanner img:before {content: '';display: block;clear: both;height: 0;}
.bannerwrap .banner .mask1{ height:20px; }
/*Banner大图调用 结束*/



/*首页样式*/
.widthbox{ max-width:1400px; margin:0 auto; clear:both; }

.indextitle01{ text-align:center; font-size:38px; font-weight:bold; color:#333333; margin:0 0 20px 0; }


.mainbg1{ clear:both; width:100%; background:#ffffff url(../images/mainbg1bg.jpg) no-repeat bottom center;  margin:60px 0 0px 0; padding:0% 0 0 0; }
.about-youshi{ clear:both; padding:3% 0 7% 0;  }
.about-youshi dl{ }
.about-youshi dl a{ clear:both; overflow:hidden; display:block; text-decoration:none; background:#fff; border-radius:100px;  box-shadow:0px 0px 10px rgba(0,0,0,0.2);transition: 588ms;}
.about-youshi dl:hover a{ background:#e10016; color:#fff;  }
.about-youshi dl:hover a dd{ color:#fff; }
.about-youshi dl dt{ float:left; width:127px; height:127px; border-radius:50%; background-image: linear-gradient(to right, #e10016, #f5adb4); }
.about-youshi dl dt h3{ font-size:24px; color:#ffffff; font-weight:bold; width:50px; margin:0px auto 0 auto; padding:30px 0 0 0;  }
.about-youshi dl dd{ float:left; width:65%; margin:25px 0 0 20px; color:#777777;overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3;transition: 588ms; }


.mainbg2{ clear:both; margin:0 auto; width:100%; background:url(../images/mainbg2bg.jpg) center top  no-repeat; background-size:cover; padding:3% 0; overflow:hidden;}
.mainbg2 img{ width:100%; }
.aboutbox{ background:#ffffff; clear:both; overflow:hidden; margin:40px 0 0 0; }
.aboutbox h2{ font-weight:bold; font-size:24px; }
.aboutbox span{ border-bottom:1px dashed #ddd; display:block; color:#e10016; padding:0 0 20px 0; margin:0 0 20px 0; }
.aboutcontent{ line-height:30px; color:#777; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:4; margin:0 0 20px 0; }


.mainbg2_gundong{ max-width:1600px; margin:50px auto 0 auto; }
.myslider{ max-width: 1400px; margin: 20px auto; width: calc(100% - 100px);}
.myslider ul li{ padding: 10px;box-sizing: border-box; text-align:center; }
.myslider ul li img{ max-width: 100%; height: auto}
.myslider ul li span{ display:block; line-height:40px;}


.indextitle02{ clear:both; overflow:hidden; border-bottom:1px solid #d0d0d0; margin:0 0 50px 0; }
.indextitle02 strong{ display:block; float:left; width:240px; font-size:38px; line-height:98px; border-bottom:1px solid #e10016; }
.indextitle02 a{ margin:40px 0 0 0; display:block; float:right; width:140px; text-align:center; line-height:40px; color:#e10016; border-radius:25px; background:#ffffff; transition: 588ms; }
.indextitle02 a:hover{ display:block; width:140px; line-height:40px; text-align:center; color:#fff; background:#e10016; text-decoration:none; }

/*首页新闻*/
.newsbox{ clear:both; overflow:hidden; max-width:1400px; margin:4% auto; }
.newsbox ul{}
.newsbox ul li{ position:relative; padding:0px; margin:0px; overflow:hidden;  }
.newsbox ul li:hover{    }
.newsbox ul li:nth-child(2n){ }
.newsbox ul li a{ text-decoration:none; display:block; width:100%; height:100%; top:0px; left:0px; padding:0 0 10% 0; background:rgba(0,0,0,0.0); }
.newsbox ul li a:hover{ text-decoration:none; color:#fff;  }
.dtmwarp{ display:block; width:70px; padding:0px;  color:#999999;}
.dtmd{ clear:both; display:block; text-align:center; font-size:50px; font-weight:bold; height:60px; color:#999999;}
.dtmym{ clear:both; display:block;text-align:center;font-size:16px; }
.newsbox ul h3{ font-size:24px; margin:30px 0; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:1; }
.newsbox ul p{ overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; color:#777777; font-size:14px; }
.newsbox ul .gd{ color:#e10016; margin:0 0 20px 0;  }
.newsbox ul li .xwimg{ width:100%; position:absolute;   background:#eceeef; z-index:-1; overflow:hidden;  }
.newsbox ul li .xwimg img{ display:block; width:170%; transition: 588ms; opacity:0.0; }
.newsbox ul li:nth-child(2n) .xwimg{ width:100%; position:absolute;   background:#f3f4f5; z-index:-1;  }
.newsbox ul li:hover .xwimg img{ display:block; width:180%; transition: 588ms; opacity:1.0; }
.newsbox ul li:hover a{ text-decoration:none; display:block; width:100%; top:0px; left:0px; background:rgba(0,0,0,0.4); }
.newsbox ul li:hover p{ color:#ffffff; }
.newsbox ul li:hover .gd{ color:#ffffff; }
.newsbox ul li:hover .dtmwarp{ color:#ffffff; }
.newsbox ul li:hover .dtmd{ color:#ffffff; }

.mainbg4{ clear:both; margin:0 auto; width:100%; background:url(../images/mainbg4bg.jpg) center top  no-repeat; background-size:cover; padding:3% 0; overflow:hidden;}

#owl-demo .item{ margin:9px;  text-align:center; background:#fff; line-height:60px; }
#owl-demo .item img{	display: block;	width: 100%;	height: auto;}



/*vote*/
.vote{max-width:1400px; margin:0 auto;}
.vote h2{ text-align:center; text-align:center; font-size:30px; color:#f00;}
/*首页样式 end*/


/*尾*/
.footerlx{ }
.footerlx ul{ margin:0; padding:0; }
.footerlx li{ padding:5% 0 0% 0; margin:0; }
.footerlx li:nth-child(2){background:#fbfbfb;}
.footerlx .lx_left{ float:left; width:38%; }
.footerlx .lx_left img{ width:100%; }
.footerlx .lx_right{ float:left; width:60%; padding:4% 0 0 10px; }
.footerlx .lx_right h3{ font-weight:bold; font-size:18px; }
.footerlx .lx_right p{ font-size:14px; color:#777777; }

.liaojiebox{ position:relative; margin:0 0 -70px 0; width:100%; }
.liaojie{ background:#e10016; color:#fff; border-radius:25px; max-width:1400px; margin:0 auto; height:155px; padding:3% 5% 0 5%; }
.liaojie .liaojie_l{ float:left; font-size:24px; font-weight:bold; }
.liaojie a{ font-size:16px; float:right;display:block; width:140px; line-height:40px; border-radius:25px; text-align:center; color:#ac0011; background:#ffffff; transition: 588ms; }
.liaojie a:hover{ box-shadow:0px 0px 15px rgba(0,0,0,0.5); color:#ac0011; text-decoration:none; }

.linkbox{ background:#232425; padding:10px 15px; font-size:14px; color:#777777;  }
.linkbox a{ font-size:14px; color:#777777; margin:0 5px 0 0; }
.linkbox a:hover{ color:#545454;}


.footerbox{ clear:both; margin:0 auto 0 auto; padding:100px 0 0 0; width:100%; background:url(../images/footerbg.jpg) no-repeat; background-size:100% 100%; overflow:hidden;}

.footer{clear:both;  margin:0 auto; padding:2% 0; overflow:hidden;}
.footer .row{ margin:0; }

.footercontact{  margin:0; }
.footercontact .hbimg{filter: grayscale(100%) brightness(600%);}
.footercontact h2{ font-size:35px; color:#e10016; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin:10px 0 10px 0; }
.footercontact ul{}
.footercontact ul li{ text-align:center; color:#777777; width:100px; float:left; margin:0 34px 0 0; }
.footercontact ul li p{ font-size:14px; line-height:40px; }

.footer .line{ border-left:1px solid #7b7b7b; }

.footmenu{  }
.footmenu a:hover{color:#ffffff; text-decoration:none;}
.footmenu dl{ float:left; width:25%; margin-right:0px;}
.footmenu dl dt{color:#c10c21; line-height:30px; }
.footmenu dl dt a{ font-size:16px; color:#fff; }
.footmenu dl dd{  width:100%; clear:both; margin-top:0px;}
.footmenu dl dd a{ font-size:14px; color:#777777; line-height:27px; }

.footerbottom{ max-width:1400px; margin:0 auto; color:#777777; padding:30px 0; text-align:center;border-top: 1px solid #7b7b7b;}
.footerbottom a{ color:#777777; }
.footerbottom a:hover{}


/*内页*/
.mainpage{clear:both; width:100%; margin:0px auto 0 auto; padding:0;  }
.mainpage:after, .mainpage:before{content: '';display: block;clear: both;height: 0;}
.left{clear:both; overflow:hidden; padding:0 0%; margin:0 auto; background:#f2f2f2;}
.right{clear:both; max-width:1400px; margin:0 auto; padding:0 0%; background:#FFF; }

.mainarea{ position:relative; clear:both; padding:10px 0 20px 0; min-height:360px; height:360px; }
[class].mainarea{height:auto;}
.mainarea div.content{font-size:14px; line-height:23px;}

.zoominfo{ clear:both;}
/*.zoominfo .zoominfoleft{ float:left; }*/
.zoominfo .zoominforight{ float:left; margin-left:15px; font-size:14px; line-height:25px; }
.zoominfo .zoominforight h3{ font-size:16px; font-weight:bold;}
.zoominfo .htmleaf-content{ max-width:660px; margin:3% auto 0 auto; }
.zoominfo .thumbnails{ border:1px solid #d6d6d6; }

.zoominfo .thumb-box {
	padding: 1.4em 0 1em;
	margin-left: -1%;
	width: 102%;}
.zoominfo .thumb-box .thumbs {
	overflow: hidden;
	*zoom: 1;
}
.zoominfo .thumb-box .thumbs li {
	float: left;
	width: 33.3%;
	text-align: center;
	padding: 0 1%;}
.zoominfo .thumb-box .thumbs li img {
	width: 100%;
	opacity: .8;
	-moz-transition: opacity 0.32s;
	-o-transition: opacity 0.32s;
	-webkit-transition: opacity 0.32s;
	transition: opacity 0.32s;
	border-bottom: 4px solid transparent; border:1px solid #dedede
}
.zoominfo .thumb-box .thumbs li img.active {
	border-color: #e10016;
	opacity: 1;
}
.zoominfo .thumb-box .thumbs li:hover img {
	opacity: 1;
	-moz-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}



.midpicarea{border:solid 1px #bbbbbb;z-index:5;cursor:crosshair;}
.bigpicarea{border:solid 1px #bbbbbb;overflow:hidden;position:absolute;z-index:6;}
.viewarea{border:solid 1px #fff;cursor:move; background-color:#999;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;overflow:hidden;position:absolute; z-index:10;  }

.zoomsmall{margin-top:8px;}
.zoomsmall ul{clear:both;}
.zoomsmall ul li{float:left; margin:0 2px;}
.zoomsmall ul li img{border:solid 1px #bbbbbb; padding:2px; cursor:pointer;}

/*内页位置*/
.bannermain{ height:400px; }
.positioninfobox{ clear:both; margin:0 auto; width:100%; position:absolute; top:80px; z-index:99; height:400px; }
.posbox{  max-width:1400px; clear:both; overflow:hidden; margin:190px auto 0 auto;}
.position{ padding:0px 0 0 30px; margin:10px 0 0 0; line-height:40px; color:#777; background:url(../images/position.png) no-repeat left center;}
.position a,.position a:link,.position a:visited {color:#777;}
.position a:hover,.position font.active,.position a.active,.position a.active:link,.position a.active:visited{color:#d71820;}
.positioninfo{font-size:50px; line-height: 1;color: #e10016; font-weight: bold;}

.menu1{ overflow:hidden; text-align:center; margin:20px auto 10px auto; }
.menu1 h2{display:none; }
.menu1 a {color:#333333; line-height:40px; margin:0px 5px; padding:10px 15px; font-size:15px; text-decoration:none; text-align:center; background:#e6e6e6; 	-webkit-transition: background-color 0.5s;	-moz-transition: background-color 0.5s; -o-transition: background-color 0.5s; transition: background-color 0.5s;}
.menu1 a:link,.menu1 a:visited{background:#e6e6e6;}
.menu1 a:hover,.menu1 a.active,.menu1 a.active:link,.menu1 a.active:visited{background:#d71820; color:#FFFFFF;}

.menucp{ overflow:hidden; text-align:center; margin:20px auto 20px auto; }
.menucp h2{display:none; }
.menucp a {color:#333333; line-height:40px; margin:0px 5px; padding:10px 15px; font-size:15px; text-decoration:none; text-align:center; background:#e6e6e6; -webkit-transition: background-color 0.5s;	-moz-transition: background-color 0.5s; -o-transition: background-color 0.5s; transition: background-color 0.5s;}
.menucp a:link,.menucp a:visited{background:#e6e6e6;}
.menucp a:hover,.menucp a.active,.menucp a.active:link,.menucp a.active:visited{background:#e10016; color:#FFFFFF;}


.menu3{ clear:both; margin:0px auto 0px auto; max-width:1400px; text-align:center;}
.menu3 a,.menu3 a:link,.menu3 a:visited{ text-align:center; padding:0px 0; margin:0 10px; color:#333; line-height:58px; display:inline-block; border-bottom:2px solid #bbb;
	-webkit-transition: background-color 0.5s ;
	-moz-transition: background-color 0.5s ;
	-o-transition: background-color 0.5s;
	transition: background-color 0.5s; }
.menu3 a:hover,.menu3 a.active,.menu3 a.active:link,.menu3 a.active:visited{ color:#e10016; text-decoration:none;border-bottom:2px solid #e10016;}

.menu4{ clear:both; margin:0 auto; max-width:1400px; display:none;}
.menu4 ul{clear:both; margin:0 auto; text-align:center; padding-top:10px;}
.menu4 ul a { display:block; float:left; width:13%; background:#ffffff; color:#000; border:1px solid #dddddd; border-radius:15px; font-size:13px; line-height:20px; margin:5px 0.5% 5px 0.5%; text-decoration:none; padding:6px 15px; overflow:hidden;}
.menu4 ul a:hover,.menu4 ul a.active,.menu4 ul a.active:link,.menu4 ul a.active:visited{color:#fff; background:#d71820; border:none;
	-webkit-transition: background-color 0.3s ;
	-moz-transition: background-color 0.3s ;
	-o-transition: background-color 0.3s;
	transition: background-color 0.3s; }

.menu5{ clear:both; margin:0 auto; max-width:1400px;}
.menu5 ul{clear:both; margin:0 auto; text-align:center; padding-top:10px;}
.menu5 ul a { display:block; float:left; width:13%; background:#ffffff; color:#000; border:1px solid #dddddd; border-radius:15px; font-size:13px; line-height:20px; margin:5px 0.5% 5px 0.5%; text-decoration:none; padding:6px 15px; overflow:hidden;}
.menu5 ul a:hover,.menu5 ul a.active,.menu5 ul a.active:link,.menu5 ul a.active:visited{color:#fff; background: #ff8a84; border:none;
	-webkit-transition: background-color 0.3s ;
	-moz-transition: background-color 0.3s ;
	-o-transition: background-color 0.3s;
	transition: background-color 0.3s; }


.menu2{clear:both;}
.menu2 h3{padding:0; margin-bottom:10px; border:#FF0000 1px solid;float:left; width:20%;}
.menu2 h3 a {color:#000;line-height:32px;padding-left:40px; font-size:14px;text-decoration: none; float:left }
.menu2 h3 a:link,.menu2 h3 a:visited{background-image: url(../images/menu1.png);background-repeat:no-repeat; background-position:12px;  }
.menu2 h3 a:hover,.menu2 h3 a.active,.menu2 h3 a.active:link,.menu2 h3 a.active:visited{color: #ff6501;background-image: url(../images/menu1a.png);background-repeat: no-repeat;}

.menu2 ul{padding:0px;}
.menu2 li a {color:#000;line-height:32px; padding-left:40px;margin-bottom:8px;text-decoration: none; display:block;}
.menu2 li a:link,.menu2 li a:visited{background-image: url(../images/menu1.png);background-repeat:no-repeat; background-position:12px;}
.menu2 li a:hover,.menu2 li a.active,.menu2 li a.active:link,.menu2 li a.active:visited{color: #ff6501;background-image: url(../images/menu1a.png);background-repeat:no-repeat;}


.backtop{ text-align:right; margin:10px 0 20px 0;}
.infosearch{ text-align:right; margin-bottom:10px; margin-top:10px; padding:5px 5px 0 0;}
.infosearch input[type="text"]{width:150px;height:23px;border: 1px solid #dddddd;-moz-border-radius: 3px;-webkit-border-radius:3px;border-radius:3px;padding-left:3px;background-color:#ffffff;}
.infosearch input[type="submit"]{background-color:#e10016;border: 1px solid #e10016;height:27px;width:60px;color:#ffffff;font-weight:bold;-moz-border-radius:3px;-webkit-border-radius: 3px;border-radius:3px;}

.infodes{ clear:both; padding:10px 0; line-height:20px;}

.af{ clear:both;}
.af dl{ clear:both;font-size:12px;line-height:23px;}
.af dl dt,.addf dl dd{ float:left;}
.af dl dt{ width:70px; text-align:right;}

/*信息*/
.info_list{clear:both;margin-top:0px;padding:0px;}
.info_list ul{clear:both;}
.info_list ul li{ float:left; text-align:center; margin-top:15px;}




.info_listimg{clear:both;margin-top:0px;padding:0px; overflow:hidden}
.info_listimg ul{clear:both; margin-top:10px; }
.info_listimg ul li{float:left; width:23%; padding:5px 1% 5px 1%; text-align:center; line-height:36px;}
.info_listimg ul li a{display:block; padding:0px;}

.info_listimg ul li img{ width:100%;display:block; border:1px solid #dddddd;}
.info_listimg ul li a:hover{text-decoration:none;}
.info_listimg ul li a p{overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }


.info_list ol.head{background: #eeeeee;font-size:14px;height:30px;line-height:30px; text-align:center; color:#333333;}
.info_list ol.head span.title{float:left;width:65%; font-size:15px; font-weight:bold;}
.info_list ol.head span.title a{font-size:15px; font-weight:bold;}
.info_list ol.head span.views{float:left;width:10%; }
.info_list ol.head span.date{float:right;width:16%; text-align:right; padding:0 25px 0 0;}

.info_list ol.info{clear:both; font-size:12px;height:30px;line-height:30px; padding:0 0 0 10px;}
.info_list ol.bg{background: #f5f5f5; padding:0 0 0 10px;}
.info_list ol.info font.dot{color:#ee7700; font-family:"宋体";}
.info_list ol.info a.title{float:left;width:65%;}
.info_list ol.info span.views{float:left;width:10%;text-align:center;font-size:12px;color:#666666;}
.info_list ol.info span.date{float:right;width:16%;  text-align:right; padding:0 20px 0 0; font-size:12px;color:#666666;}

.info_list dl{ float:left; width:300px; height:265px; text-align:center; margin:0 25px 15px 25px; }
.info_list dl dd{ height:20px;line-height:20px;}


.info_view{ clear:both;padding:3% 3% 5% 3%; box-shadow:0px 0px 15px rgba(0,0,0,0.3); margin:2% 0; }
.info_view h1.title{border-bottom:1px dotted #ccc; font-size:22px;line-height:26px; padding:15px 0; text-align:center; font-weight:bold;}
.info_view h2.subtitle{ background:#f5f5f5; color:#999; font-size:14px;line-height:22px; padding:5px 0;text-align:center;}
.info_view div.content{padding:0px 0px; font-size:16px;line-height:32px; }
.info_view div.content p{padding:5px 0;font-size:16px;}
.info_view img{ max-width:100%;}
.info_view div.atta{font-size:14px;line-height:23px;padding-top:2px;color:#ee7700; font-weight:bold;}
.info_view div.comment{font-size:12px;line-height:23px;padding-top:2px;}

.info_view div.other{ text-align:left; padding-right:0px;}

.info_view .bigimg{ padding:10px 0px; text-align:center;}
.info_view .bigimg img {border:1px solid #d6d6d6;}

.info_view table { width:100%; border-collapse:collapse; /*table-layout: fixed;*/ border-spacing: 0; border:#CCCCCC 1px solid;}
.info_view td{border:#CCCCCC 1px solid; text-align:center; padding:4px; }
.info_view tr:nth-child(2n){ background:#fcfcfc;}


.info_commentlist{clear:both;margin-top:0px;padding:0px;}
.info_commentlist h1{background:#eeeeee;font-size:14px;line-height:28px;padding-top:3px;text-align:center;}
.info_commentlist p.name{clear:both; font-weight:bold; padding:3px 0;}
.info_commentlist p.date{clear:both; padding:3px 0; }
.info_commentlist p.content{clear:both; font-size:12px;line-height:20px; margin-bottom:20px; padding-bottom:10px; border-bottom:dotted 1px #ccc;}

.info_commentadd{ padding:5px;}
.info_commentadd p{ padding:3px 0;}
.info_commentadd input[type="text"]{ width:230px;}
.info_commentadd #txtcode{width:80px;}
.info_commentadd textarea{ width:230px;}

.supply_add{ padding:5px;}
.supply_add h2{ padding:5px; background-color:#f0f0f0; text-align:center;}
.supply_add p{ padding:3px 0;}
.supply_add input[type="text"]{ width:230px;}
.supply_add #txtcode{width:80px;}
.supply_add textarea{ width:230px;}

/*产品*/
.product_cate{clear:both;}
.product_cate dl{ clear:both; width:100%; margin-top:10px;}
.product_cate dl dt{ float:left; width:30%;}
.product_cate dl dd{ float:right; width:69%; line-height:21px;}
.product_cate dl strong{ font-size:14px;}



/*产品：上图下字*/
.product_list{clear:both; margin-top:0px; padding:20px 0 0 0; overflow:hidden; }
.product_list li a img{transition: all linear 0.6s; width:94%; padding:0% 0 0 0%; text-align:center; margin:3% 3% ;}
.product_list li a{ color: #333; box-shadow:0px 0px 10px rgba(0,0,0,0.2); display: block; position:relative;overflow: hidden; margin-bottom:30px;  }
.product_list li a:before{ background:rgba(225,0,22,0.3); position: absolute; opacity: 0;  left: 0; top: 0; width: 100%; height:0%;  z-index: 5; content:"VIEW MORE";transition:all .6s linear; display: flex; justify-content: center; align-items: center; }
.product_list li a:hover:before{  height: 100%; color: #fff; opacity: 1;}
.product_list li a:hover img{transform: scale(1.4); }
.product_list li a p{ line-height:48px; opacity: 1; transition:opacity .6s linear; text-align:center;word-break:break-all;	display:-webkit-box;	-webkit-line-clamp:1;	-webkit-box-orient:vertical;	overflow:hidden; font-size:18px; border-top:1px solid #eee;}

.product_list li a:hover p{ opacity: 0; }


/*产品：列表*/
.product_list ol.head{background: #eeeeee;font-size:14px;height:26px;line-height:26px;padding-top:2px; padding-left:16px;text-align:center; color:#333333;}
.product_list ol.head span.title{float:left;width:60%;}
.product_list ol.head span.views{float:left;width:10%;  }
.product_list ol.head span.date{float:right;width:28%; }

.product_list ol.info{clear:both; font-size:12px;height:27px;line-height:27px;padding:2px 0 1px 16px;background-image:url(../images/bg.gif); background-repeat:no-repeat;}
.product_list ol.bg{background: #f5f5f5;}
.product_list ol.info font.dot{color:#ee7700; font-family:"宋体";}
.product_list ol.info a.title{float:left;width:60%; }
.product_list ol.info span.views{float:left;width:10%;text-align:center;font-size:12px;color:#666666;}
.product_list ol.info span.date{float:right;width:28%; text-align:center;font-size:12px;color:#666666;}

/*产品：左图右字*/
.product_list dl{ clear:both; width:100%; margin-top:10px;}
.product_list dl dt{ float:left; margin-right:10px;}
.product_list dl dd{ float:left; line-height:21px;}
.product_list dl strong{ font-size:14px;}
.product_list dl div.summary{ line-height:20px;}

/*.product_list ol.other,ol.other a,.product ol.other a:link,.product ol.other a:visited { display:block; font-size:12px; height:23px; line-height:23px;}*/
.product_view h1.title{border-bottom:1px dotted #ccc; font-size:22px;line-height:40px; padding:10px 0; text-align:center; font-weight:bold;}
.product_view h1.title b{ display:block; line-height:30px; font-size:20px;}
.product_view h2.subtitle{ background:#f5f5f5; color:#999; font-size:14px;line-height:22px; padding:5px 0;text-align:center;}
.product_view div.bigimg{ text-align:center; padding:10px 0;}
.product_view div.bigimg img{}

.product_view dl{ clear:both;}
.product_view dl dt,.product_view dl dd{ float:left;}
.product_view dl dt{ margin-right:10px; }
.product_view dl dd ul{ clear:both;}
.product_view dl dd li{ clear:both;font-size:12px;line-height:23px;}
.product_view dl dd span,.product_view dl dd p{ float:left;}
.product_view dl dd span{ width:70px; text-align:right;}
.product_view div.atta{font-size:12px;line-height:20px;color:#ee7700;}



.product_viewcart{padding:5px;}
.product_viewcart h2{ padding:5px; background-color:#f0f0f0; text-align:center; font-weight:bold;}
.product_viewcart p{ padding:3px 0; border-bottom:dotted 1px #ccc; margin-bottom:10px; padding-bottom:10px;}
.product_viewcart strong{ font-weight:bold;}
.product_viewcart input[type="text"]{ width:230px;}
.product_viewcart input.pnum{width:80px;}
.product_viewcart textarea{ width:230px;}

/*留言内页*/
.message_add{ padding:5px;}
.message_add p{ padding:10px 20px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; border:1px solid #cccccc; margin:0 0 15px 0; margin:0 2.5% 10px 0;}
.message_add input[type="text"]{ width:85%; border:0px solid red; background:#f3f3f3; }
.message_add #txtcode{width:100px;}
.message_add textarea{ width:96%; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; border:1px solid #cccccc;}

.message_list{clear:both; margin-bottom:25px;padding:0px;font-size:12px;line-height:20px; padding:1px;}
.message_list h1.title{background:#ebebeb;font-size:14px;line-height:28px;text-align:center;}
.message_list div.memo{padding:5px 0;}
.message_list div.nickname{text-align:left; padding:3px 0px;}
.message_list div.adddate{text-align:left; padding:3px 0px;}
.message_list div.reply{ padding:5px 0;background-color:#f7f7f7; }

.order_add{ padding:5px;}
.order_add p{ padding:3px 0;}
.order_add input[type="text"]{ width:230px;}
.order_add #txtcode{width:100px;}
.order_add textarea{ width:230px;}


/*人力资源内页*/
.job_add{ padding:5px;}
.job_add p{ padding:3px 0;}
.job_add input[type="text"]{ width:98%; height:30px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; border:1px solid #cccccc;}
.job_add #txtcode{width:100px;}
.job_add textarea{ width:98%; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; border:1px solid #cccccc;}
.job_add select{ height:30px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; border:1px solid #cccccc;}

.joblist{ clear:both; margin-bottom:15px; padding:10px 3px 10px 3px; border-bottom:dotted #333 1px;}
.joblist p{ padding:3px 0;}
.joblist p.biaoti{ font-size:18px;}
.joblist p.biaoti span{ font-size:18px;}
.joblist p.biaoti a{ background:#eeeeee; padding:3px 15px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; border:1px solid #cccccc;}
.joblist p.fabu{ color:#666666;}

.viewpic{ width:100%; text-align:center; clear:both;}
.viewpic img{ margin:20px auto; display:block;}
/*分页*/
.pagelist{clear:both; font-size:14px; line-height:26px; margin:2.5% 0%; text-align:center; color:#333333;}
.pagelist a{color: #363535; text-decoration: none;line-height: 26px;margin: 5px 0px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 1px 3px; display:inline-block;}
.pagelist a:hover{color:#e10016; text-decoration:none; border:#ccc solid 0px; background:#f1f1f1;}
.pagelist a.red{color:#ffffff; text-decoration:none; font-weight:bold; background:#d71820; border:none; -moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.pagelist a.red:hover{color:#ffffff; text-decoration:none;}

.plinktop{text-align:right;font-size:12px;line-height:25px; padding-right:8px;}
.plinktop a,.plinktop a:link,.plinktop a:visited { padding:0 3px;color:#363535;  text-decoration:none;}
.plinktop a:hover{color:#ee7700; text-decoration:underline;}
.plinktop a.red,.plinktop a.red:link,.plinktop a.red:visited {color:#ee7700; text-decoration:underline; }
.plinktop a.red:hover{color:#ee7700; text-decoration:underline;}

.plinkbottom{text-align:center;font-size:14px;line-height:25px;  padding-right:0px; margin:20px 0 0 0;}
.plinkbottom a,.plinkbottom a:link,.plinkbottom a:visited {padding:0 3px;color:#363535;text-decoration:none; }
.plinkbottom a:hover{color:#ee7700; text-decoration:underline;}
.plinkbottom a.red,.plinkbottom a.red:link,.plinkbottom a.red:visited {color:#ee7700; text-decoration:underline; }
.plinkbottom a.red:hover{color:#ee7700; text-decoration:underline;}

.imgborder{ border:#dedede solid 1px;}

.roundabout-holder  {
	width:850px;
	height:496px;
	margin:0 auto;

}
.roundabout-moveable-item {
   width:650px;
   height:394px;
   cursor: pointer;
	border:3px solid #ccc;
	border:3px solid rgba(0, 0, 0, 0.08);
   border-radius:4px;
	 -moz-border-radius:4px;
	 -webkit-border-radius:4px;
}
	.roundabout-moveable-item img{
		width:100%;
	}
.roundabout-in-focus {
	border:4px solid rgba(0, 0, 0, 0.1);
}


.gengduo{ display:block; width:140px; line-height:40px; border-radius:25px; text-align:center; color:#fff; background:#e10016; transition: 588ms; }
.gengduo:hover{ background:#ac0011; }
a.gengduo{ color:#ffffff; }
a.gengduo:hover{ color:#ffffff; text-decoration:none;  }

/*新闻内页*/
.main_xwrec{ border-bottom:0px solid #eee; padding:20px 0 20px 0; }
.main_xwrec dl{}
.main_xwrec dl a{ text-decoration:none; transition: 588ms; }
.main_xwrec dl a:hover{ color:#e10016; }
.main_xwrec dl dt{ overflow:hidden; border:1px solid #ddd;  box-shadow:0px 0px 10px rgba(0,0,0,0.2); }
.main_xwrec dl dt img{ width:100%;transition: 588ms; }
.main_xwrec dl:hover img {transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1);}
.main_xwrec dl dd{ }
.main_xwrec dl dd h3{ margin:20px 0 15px 0; font-weight:bold;  font-size:18px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:1; }
.main_xwrec dl dd p{ font-size:14px; color:#777777; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3;}



.info_listxw{clear:both; padding:0px; margin-top:20px; display:block;}
.info_listxw dl{ clear:both; padding:30px 0px; overflow:hidden;position: relative; transition: 588ms; box-shadow:0px 0px 10px rgba(0,0,0,0.2);}
.info_listxw dl:hover{ box-shadow:0px 0px 20px rgba(0,0,0,0.3);  }
.info_listxw dl:before{ content:""; background:#f8f8f8; width:100%; height:100%; position:absolute; left: 0; top: 0;  opacity: 0; visibility: hidden; transform: scaleY(0); -webkit-transform: scaleY(0); -moz-transform: scaleY(0); transition: 570ms; }
.info_listxw dl:hover:before {opacity: 1; visibility: visible; transform: scaleY(1); -webkit-transform: scaleY(1); -moz-transform: scaleY(1);  }
.info_listxw dl:hover dt img {transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1);}

.info_listxw dl dt{ display:none;}
/*.info_listxw dl dt img { display: block; width:98%; border:0px solid #e6e6e6; height: auto; line-height: 1; transition: 588ms; }*/
.info_listxw dl dd{ clear:both; position:relative; padding:0px 3%;}
.info_listxw dl dd a.title{ clear:both; display:block; font-size:18px; line-height:24px;}
.info_listxw dl dd a.title:hover{ clear:both; display:block; font-size:18px; line-height:24px; color:#e10016; }
.info_listxw dl dd .jianyao{ clear:both; font-size:13px; line-height:24px; color:#666666; height:48px; overflow:hidden;  }
.info_listxw dl dd .newsdate{ clear:both; color:#999999; line-height:26px; font-size:14px; margin:10px 0 15px 0; padding:0 0 10px 0; border-bottom:1px solid #eee; }




/* 特效滚动 */
#focus_Box{position:relative;width:800px;height:554px;margin:20px auto;}
#focus_Box ul{position:relative;width:800px;height:554px}
#focus_Box li{z-index:0;position:absolute; width:0px;background:#787878;height:0px;top:146px;cursor:pointer;left:200px;border-radius:4px;box-shadow:1px 1px 12px rgba(200, 200, 200, 1)}
#focus_Box li img{width:100%;background:url(../images/loading.gif) no-repeat center 50%;height:100%;vertical-align:top}
#focus_Box li p{position:absolute;left:0;bottom:0px;width:100%;height:40px;line-height:40px;background:url(../images/float-bg.png) repeat;text-indent:8px;color:#fff;}
#focus_Box li p span{display:inline-block;width:70%;height:40px;overflow:hidden;}
#focus_Box .prev,#focus_Box .next{display:block;z-index:100;overflow:hidden;cursor:pointer;position:absolute;width:52px;height:52px;top:131px;}
#focus_Box .prev{background:url(../images/btn.png) left bottom no-repeat;left:0px}
#focus_Box .next{background:url(../images/btn.png) right bottom no-repeat;right:0px}
#focus_Box .prev:hover{background-position:left top;}
#focus_Box .next:hover{background-position:right top;}
#focus_Box a.imgs-scroll-btn{display:block;position:absolute;z-index:110;top:7px;right:15px;width:51px;height:23px;overflow:hidden;background:url(../images/share-btn.png) no-repeat;text-indent:-999px;}



/*QQ客服样式*/
.main-im{position:fixed;right:10px;top:300px;z-index:100;width:110px;height:272px;}
.main-im .qq-a{display:block;width:106px;height:116px;font-size:14px;color:#0484cd;text-align:center;position:relative;}
.main-im .qq-a span{bottom:5px;position:absolute;width:90px;left:10px;}
.main-im .qq-hover-c{width:70px;height:70px;border-radius:35px;position:absolute;left:18px;top:10px;overflow:hidden;z-index:9;}
.main-im .qq-container{z-index:99;position:absolute;width:109px;height:118px;border-top-left-radius:10px;border-top-right-radius:10px;border-bottom:1px solid #dddddd;background:url(../images/qq-icon-bg.png) no-repeat center 8px;}
.main-im .img-qq{max-width:60px;display:block;position:absolute;left:6px;top:3px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.main-im .im-qq:hover .img-qq{max-width:70px;left:1px;top:8px;position:absolute;}
.main-im .im_main{background:#F9FAFB;border:1px solid #dddddd;border-radius:10px;background:#F9FAFB;display:none;}
.main-im .im_main .im-tel{color:#333333;text-align:center;width:109px;height:105px;border-bottom:1px solid #dddddd;}
.main-im .im_main .im-tel div{font-weight:bold;font-size:12px;margin-top:6px;}
.main-im .im_main .im-tel .tel-num{font-family:Arial;font-weight:bold;color:#e66d15;}
.main-im .im_main .im-tel:hover{background:#fafafa;}
.main-im .im_main .weixing-container{width:55px;height:47px;border-right:1px solid #dddddd;background:#f5f5f5;border-bottom-left-radius:10px;background:url(../images/weixing-icon.png) no-repeat center center;float:left;}
.main-im .im_main .weixing-show{width:112px;height:172px;background:#ffffff;border-radius:10px;border:1px solid #dddddd;position:absolute;left:-125px;top:-126px;}
.main-im .im_main .weixing-show .weixing-sanjiao{width:0;height:0;border-style:solid;border-color:transparent transparent transparent #ffffff;border-width:6px;left:112px;top:134px;position:absolute;z-index:2;}
.main-im .im_main .weixing-show .weixing-sanjiao-big{width:0;height:0;border-style:solid;border-color:transparent transparent transparent #dddddd;border-width:8px;left:112px;top:132px;position:absolute;}
.main-im .im_main .weixing-show .weixing-ma{width:104px;height:103px;padding-left:5px;padding-top:5px;}
.main-im .im_main .weixing-show .weixing-txt{position:absolute;top:110px;left:7px;width:100px;margin:0 auto;text-align:center;}
.main-im .im_main .go-top{width:50px;height:47px;background:#f5f5f5;border-bottom-right-radius:10px;background:url(../images/toTop-icon.png) no-repeat center center;float:right;}
.main-im .im_main .go-top a{display:block;width:52px;height:47px;}
.main-im .close-im{position:absolute;right:10px;top:-12px;z-index:100;width:24px;height:24px;}
.main-im .close-im a{display:block;width:24px;height:24px;background:url(../images/close_im.png) no-repeat left top;}
.main-im .close-im a:hover{text-decoration:none;}
.main-im .open-im{cursor:pointer;margin-left:68px;width:40px;height:133px;background:url(../images/open_im.png) no-repeat left top;}
.cart-btn {
	width: 60px;
	height:60px;
	height:60px;
	position: fixed;
	top:300px;
	right:0px;
	z-index: 99;
	cursor: pointer;
}
/*导航栏开始*/
.mainnav ul li:hover > ul {
	display:block;
}
.mainnav ul li:hover > ul li:hover {
	display:block;
}
/*.mainnav li > a:after { content:  ' +'; }*/
.mainnav li > a:only-child:after { content: ''; }
/*导航栏结束*/
.menu1_box{ overflow:hidden; text-align:center; }
.menu1_box h2{display: none;}
.menu1_box a {color:#333333; line-height:40px;  padding:10px 15px; font-size:15px; text-decoration:none; text-align:center; background:#e6e6e6; 	-webkit-transition: background-color 0.5s;	-moz-transition: background-color 0.5s; -o-transition: background-color 0.5s; transition: background-color 0.5s;}
.menu1_box a:link,.menu1_box a:visited{background:#e6e6e6;}
.menu1_box a:hover,.menu1_box a.active,.menu1_box a.active:link,.menu1_box a.active:visited{background:#d71820; color:#FFFFFF;}
.menu1_box ul li {display: inline;float: left;width:120px;}
.menu1_box ul {display: inline-block;overflow: auto;}
.page_road{text-align: center;}
/*订单信息*/
.tipcontent {
	width: 300px;
	margin: 10px auto 0 auto;
}
.tipcontent .reason{
	margin-left: 10px;
}
#iknow{
	display: block;
	line-height: 30px;
	height: 30px;
	width: 100px;
	margin: 0 auto;
	text-align: center;
	border-radius:5px;
	cursor:pointer;
	background:#d71820;
	color: #fff;
	margin-top:20px;
}
.tipcontent table td{
	height:40px;
}
.order_title{
	height:40px;line-height:40px;
	padding-left: 10px;
}
.product_info{
	width:70%;
}
.product_info td{
	width:25%;
	height: auto;
	line-height:35px;
	text-align: left;
	padding-left:30px;
}
.pro_name{
	cursor:pointer;
}
.address_info{
	width:80%;
}
.address_info td:nth-child(2),.address_info td:nth-child(4){
	width:30%;
	height: auto;
	line-height:35px;
}
/*订单退款申请结束*/
#layui-layer1{
	border: 1px solid #8D8D8D;
}
#layui-layer1 .layui-layer-title{padding-left:10px;font-size:15px;}
.action_box span,.action_box a{
	color:#40a9ff;
	cursor: pointer;
}
/*相关产品/相关新闻*/
.product_related{ clear:both; overflow:hidden}
.product_related .title{ line-height:34px; font-size:16px; font-weight:bold; border:#e6e6e6 1px solid; margin-bottom:2%; padding-left:2%;}
.product_related ul{}
.product_related ul li{float:left; width:21%; padding-right:2%; padding-left:2%; padding-bottom:2%; line-height:24px;}
.product_related ul li img{ border:#e5e5e5 1px solid;width:100%;}
.product_related li a{ text-align:center; display:block}

.news_related{ clear:both; margin-top:2%;}
.news_related .title{ line-height:34px; font-size:16px; font-weight:bold; border:#e6e6e6 1px solid; margin-bottom:2%; padding-left:2%;}
.news_related ul{ width:96%; margin:0 auto}
.news_related li{float:left; width:48%; margin-left:0.5%; margin-right:0.5%; line-height:34px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}

.mins {
	position: fixed;
	margin: 0 auto;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 999;
	display: none;
	text-align: center;
}
.mins form{      width: 350px;
	margin: 220px auto;
	background: rgba(0,0,0,.7);
	padding: 20px;
}
.mins span{    padding-right: 20px;
	margin-top: 225px;
	display: inline-block;
	position: absolute;
	margin-left: 175px;}
.mins span a{color:#FFF}

.chanel_list{width: 100%;margin: 10px 0;}
.chanel_list li{float: left;margin: 5px;cursor: pointer;}
.search_request{width: 100%}
.pagelist_ul li {float: left;margin: 5px auto;max-width: 5%}
.pagelist a {color: #363535;
 text-decoration: none;
 line-height: 26px;
 margin: 5px 2px;
 border: #CCCCCC solid 1px;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 border-radius: 3px;
 padding: 3px 8px;}
.search_request_ul li{/*line-height:36px;*/ padding:10px 0 10px 0; border-bottom: 1px solid #CCCCCC;color: grey; display:flex; justify-content:space-between; flex-wrap: wrap; }
.search_request_ul li span{font-size: 13px; max-width:50%;}
.search_request_ul li a{color: #333333;}
.search_request_ul li span:last-child{ width:80px;}
.search_request_ul li .link{display: inline-block;width: 70%;/*overflow: hidden;*/text-overflow:ellipsis;line-height:26px;/*white-space:nowrap; */}
.search_request_ul li .link a{display: inline-block;overflow: hidden;/*text-overflow:ellipsis;height: 50px;*/line-height:26px;}
